/*
    使用プログラム
    MASTER450Search.asp     大分類マスタ検索画面
    MASTER450Detail.asp     大分類マスタ保守画面
*/
/* 両画面使用
*******************************************************************************/
/*----- 各項目幅指定 -------------------------------------*/
/* 大分類名称 */
.MASTER450-txt-l_bunrui_nm {
    width: 320px;
}
/* 分類区分 */
.MASTER450-ddl-bunrui_kbn {
    width: 120px;
}


/* 検索画面
*******************************************************************************/
/* 大分類コードFrom-To */
.MASTER450-tbl-condition tr:first-child td {
    width: 130px;
}

/*----- 各ボタン設定 -------------------------------------*/
.MASTER450-btn_area {
    width: 704px;
}
/* 新規登録ボタン */
.MASTER450-btn-insert-margin {
    margin: 0 0 0 0;
}
/* 削除チェック */
.MASTER450-btn-chk_del-margin {
    margin: 0 0 0 0px;
}

/*----- 検索結果一覧 -------------------------------------*/
/* テーブルサイズ指定 */
.MASTER450-tbl-search {
    width: 65%;
}

/* 列幅設定 */
.MASTER450-tbl-search thead tr th:nth-of-type(1) { width:  6%; }    /* 1列目(No) */
.MASTER450-tbl-search thead tr th:nth-of-type(2) { width: 14%; }    /* 2列目(大分類コード) */
.MASTER450-tbl-search thead tr th:nth-of-type(3) { width: 24%; }    /* 3列目(大分類名称) */
.MASTER450-tbl-search thead tr th:nth-of-type(4) { width: 22%; }    /* 4列目(分類区分) */
.MASTER450-tbl-search thead tr th:nth-of-type(5) { width:  8%; }    /* 5列目(削除) */

/*--- tbody部調整 ---*/
/* 文字配置指定 */
.MASTER450-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}
.MASTER450-tbl-search tbody tr td:last-child {
    text-align: center;
}

.MASTER450-pdg10 {
    padding: 10px;
}

/*----------------------------------------
 *【EXCEL出力画面】
 *---------------------------------------*/
 .lbl-name {
    width: 300px;
}

#txtLBunruiCdTo {
    margin-left: 5px;
}